# Generated by Django 2.2.7 on 2020-01-24 13:51

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('notification', '0010_auto_20191231_0135'),
    ]

    operations = [
        migrations.AddField(
            model_name='subscribe',
            name='old_subscriber_id',
            field=models.PositiveIntegerField(null=True, verbose_name='Old subscriber id'),
        ),
        migrations.AddField(
            model_name='subscribe',
            name='old_subscription_type_id',
            field=models.PositiveIntegerField(null=True, verbose_name='Old subscription type id'),
        ),
        migrations.AlterField(
            model_name='subscribe',
            name='subscribe_date',
            field=models.DateTimeField(blank=True, default=None, null=True, verbose_name='Last subscribe date'),
        ),
        migrations.AlterField(
            model_name='subscribe',
            name='subscriber',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, to='notification.Subscriber'),
        ),
        migrations.AlterField(
            model_name='subscribe',
            name='subscription_type',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, to='notification.SubscriptionType'),
        ),
    ]
